#suckerfishnav { 	
    font-size:12px;
    font-family:verdana,sans-serif;
    font-weight:bold;
    width:675;	
    }
#suckerfishnav, #suckerfishnav ul {	
	float:left;
    list-style:none;
    line-height:40px;	
    padding:0;    
    margin:0;
    width:675;
	}
#suckerfishnav a {	
    display: block;
	margin: 0 1px 0 0;
	padding: 13px 10px;	
	width: 119px;	
	background: url(chromebg.gif) center center repeat-x;
	/* background: #5970B2; */
	color: #666666;
	text-align: center;
	text-decoration: none;
    }
#suckerfishnav li {
    float:left;
    padding:0;	
    }
#suckerfishnav ul {	
	font-size:11px;
	position:absolute;
    left:-999em;
    height:auto;
    width:145px;
    font-weight:normal;
    margin:0;
    line-height:1;
    border:0;
	border:1px solid #5970B2;	    
    }
#suckerfishnav li li {
	width:115px;   
    font-family:verdana,sans-serif;	
    }
#suckerfishnav li li a {
	background:#EAEBD8;
    padding:4px 10px;
    width:125px;
    font-size:11px;
    color:#494949;
    }
#suckerfishnav li ul ul {
    margin:-21px 0 0 140px;
    }
#suckerfishnav li li:hover {
    background:#489ffe; 
	text-align: left;
    }	
#suckerfishnav li ul li:hover a, #suckerfishnav li ul li li:hover a, #suckerfishnav li ul li li li:hover a, #suckerfishnav li ul li li li:hover a {
    color:#ffffff;
	left: -999em;
	background:#489ffe;	
	text-align: left;
    }
#suckerfishnav li:hover a, #suckerfishnav li.sfhover a {
    color:#898989;
	background: url(chromebg2b.gif) center center repeat-x;	
    }
#suckerfishnav li:hover li a, #suckerfishnav li li:hover li a, #suckerfishnav li li li:hover li a, #suckerfishnav li li li li:hover li a {
    color:#037dc8;
	left: -999em;
	background:#EAEBD8;
	text-align: left;
    }
#suckerfishnav li:hover ul ul, #suckerfishnav li:hover ul ul ul, #suckerfishnav li:hover ul ul ul ul, #suckerfishnav li.sfhover ul ul, #suckerfishnav li.sfhover ul ul ul, #suckerfishnav li.sfhover ul ul ul ul {
    left:-999em;	
    }
#suckerfishnav li:hover ul, #suckerfishnav li li:hover ul, #suckerfishnav li li li:hover ul, #suckerfishnav li li li li:hover ul, #suckerfishnav li.sfhover ul, #suckerfishnav li li.sfhover ul, #suckerfishnav li li li.sfhover ul, #suckerfishnav li li li li.sfhover ul {
    left:auto;
    background:#444444;
    }
#suckerfishnav li:hover, #suckerfishnav li.sfhover {
    background: url(chromebg2b.gif) center center repeat-x;
	    }
#sf-container {position:relative;z-index:99;}
#mainnav {
	width: 975px;			
}